<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE glade-interface SYSTEM "glade-2.0.dtd">
<!--*- mode: xml -*-->
<glade-interface>
  <widget class="GtkWindow" id="preferences_dialog_scratchbox">
    <property name="title" translatable="yes">window1</property>
    <child>
      <widget class="GtkFrame" id="Scratchbox">
        <property name="visible">True</property>
        <property name="border_width">10</property>
        <property name="label_xalign">0</property>
        <property name="label_yalign">0</property>
        <property name="shadow_type">GTK_SHADOW_NONE</property>
        <child>
          <widget class="GtkAlignment" id="alignment1">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="yalign">0</property>
            <property name="left_padding">12</property>
            <child>
              <widget class="GtkVBox" id="vbox2">
                <property name="visible">True</property>
                <child>
                  <widget class="GtkHBox" id="hbox1">
                    <property name="visible">True</property>
                    <child>
                      <widget class="GtkLabel" id="label1">
                        <property name="visible">True</property>
                        <property name="xpad">5</property>
                        <property name="label" translatable="yes">Scratchbox directory:</property>
                      </widget>
                      <packing>
                        <property name="expand">False</property>
                      </packing>
                    </child>
                    <child>
                      <widget class="GtkFileChooserButton" id="preferences_folder:text:/scratchbox:0:build.scratchbox.path">
                        <property name="visible">True</property>
                        <property name="events">GDK_POINTER_MOTION_MASK | GDK_POINTER_MOTION_HINT_MASK | GDK_BUTTON_PRESS_MASK | GDK_BUTTON_RELEASE_MASK</property>
                        <property name="action">GTK_FILE_CHOOSER_ACTION_SELECT_FOLDER</property>
                        <property name="title" translatable="yes">Sélectionner un dossier</property>
                      </widget>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </widget>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">False</property>
                  </packing>
                </child>
              </widget>
            </child>
          </widget>
        </child>
        <child>
          <widget class="GtkLabel" id="label106">
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="yalign">0</property>
            <property name="label" translatable="yes">&lt;b&gt;Scratchbox Options&lt;/b&gt;
</property>
            <property name="use_markup">True</property>
          </widget>
          <packing>
            <property name="type">label_item</property>
          </packing>
        </child>
      </widget>
    </child>
  </widget>
</glade-interface>
